<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04 Pr03</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
        <div class="slider">
            <div class="boxlogo">
                <a href="/index.html"><img src="/images/icons/Logo moda y estilismo elegante blanco y negro.png" alt="logo" class="logo"></a>
            </div>
        </div>
        <nav class="menu">
            <ul>
                <li>
                    <a href="/videogamelist.html">M04PLAY</a>
                </li>
                <li>
                    <a href="#">LEARNING</a>
                </li>
                <li>
                    <a href="#">PLAY</a>
                </li>
                <li>
                    <a href="/contact.html">CONTACTO</a>
                </li>
            </ul>
        </nav>
            <main>
                <aside>
                    <h2 class="trickstitle">Trucos</h2>
                    <article>
                        <a href="#">
                            <h3>TRUCOS GTA</h3>
                            <p>Los mejores trucos de armas</p>
                        </a>
                    </article>
                    <article>
                        <a href="#">
                            <h3>Mineccraft</h3>
                            <p>Donde conseguir mas diamantes</p>
                        </a>
                    </article>
                    <article>
                        <a href="#">
                            <h3>FORTNITE PAVOS</h3>
                            <p>Como conseguir pavos</p>
                        </a>
                    </article>
                </aside>
                <section class="gamelist">
                    <h2 class="gameslistitle">Videojuegos</h2>
                    <article class="gamearticlegl">
                        <div class="imgboxgl">
                            <img src="/img/fortnitelist.jpg" alt="">
                        </div>
                        <div class="gamedesc">
                            <h3>Fortnite</h3>
                            <p>Fortnite es un videojuego del año 2017 desarrollado por la empresa Epic Games, lanzado como diferentes paquetes de software que presentan diferentes modos de juego, pero que comparten el mismo motor de juego y mecánicas. Fue anunciado en los Spike Video Game Awards en 2011</p>
                            <div class="buttonbox"><a href="#">Mas info</a></div>
                        </div>
                    </article>
                    <article class="gamearticlegl">
                        <div class="imgboxgl">
                            <img src="/img/gtalist.png" alt="">
                        </div>
                        <div class="gamedesc">
                            <h3>Grand Theft Auto</h3>
                            <p>Grand Theft Auto V es un videojuego de acción-aventura de mundo abierto desarrollado por el estudio Rockstar North y distribuido por Rockstar Games. Fue lanzado el 17 de septiembre de 2013 para las consolas PlayStation 3 y Xbox 360.​</p>
                            <div class="buttonbox"><a href="#">Mas info</a></div>
                        </div>
                    </article>
                    <article class="gamearticlegl">
                        <div class="imgboxgl">
                            <img src="/img/minecraftlist.jpg" alt="">
                        </div>
                        <div class="gamedesc">
                            <h3>MINECRAFT</h3>
                            <p>Minecraft es un videojuego de construcción de tipo «mundo abierto» o sandbox creado originalmente por el sueco Markus Persson, ​ y posteriormente desarrollado por Mojang Studios</p>
                            <div class="buttonbox"><a href="#">Mas info</a></div>
                        </div>
                        </article>
                    <article class="gamearticlegl">
                        <div class="imgboxgl">
                            <img src="/img/clash-royalelist.png" alt="">
                        </div>
                        <div class="gamedesc">
                            <h3>Clash Royale</h3>
                            <p>Clash Royale es un videojuego de estrategia en línea para dispositivos móviles, creado por la compañía finlandesa Supercell.​ Fue lanzado globalmente el 2 de marzo de 2016.​ Es un videojuego freemium de estrategia en tiempo real basado en los personajes de Clash of Clans.</p>
                            <div class="buttonbox"><a href="#">Mas info</a></div>
                        </div>
                    </article>
                    <article class="gamearticlegl">
                        <div class="imgboxgl">
                            <img src="/img/lollist.png" alt="">
                        </div>
                        <div class="gamedesc">
                            <h3>League of Legends</h3>
                            <p>League of Legends, es un videojuego multijugador de arena de batalla en línea desarrollado y publicado por Riot Games. Inspirándose en Defense of the Ancients, un mapa personalizado para Warcraft III, los fundadores de Riot buscaron desarrollar un juego independiente del mismo género.</p>
                            <div class="buttonbox"><a href="#">Mas info</a></div>
                        </div>
                       </article>
                    <article class="gamearticlegl">
                        <div class="imgboxgl">
                            <img src="/img/mtgablist.png" alt="">
                        </div>
                        <div class="gamedesc">
                            <h3>Magic The Gathering Arena</h3>
                            <p>Magic: The Gathering Arena es un juego free-to-play digital de cartas coleccionables desarrollado y publicado por Wizards of the Coast.</p>
                            <div class="buttonbox"><a href="#">Mas info</a></div>
                        </div>
                    </article>
                </section>
                <nav class="pages">
                    <ul>
                        <li><a href="#"><img src="/img/angulo-pequeno-izquierdo.png" alt=""></a></li>
                        <li><a href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#"><img src="/img/angulo-pequeno-derecho.png" alt=""></a></li>
                    </ul>
                </nav>
            </main>
            <footer>
                <div class="footer1">
                    <nav>
                        <ul>
                            <li>
                                <a href="#">FACEBOOK</a>
                            </li>
                            <li>
                                <a href="#">TWITTER</a>
                            </li>
                            <li>
                                <a href="#">INSTAGRAM</a>
                            </li>
                            <li>
                                <a href="#">RSS</a>
                            </li>
                        </ul>
                    </nav>
                    <div class="address">
                        <p>Carrer d'Aiguablava 121</p>
                        <p>08033 Barcelona</p>
                    </div>
                </div>
                <div class="footer2">
                    <p>Copyright © 2022 - 2023</p>
                </div>
            </footer>
</body>
</html>